@echo off
echo Setting up environment for Qt usage...
set PATH=C:\src\Qt\Qt5.9.2-2\5.9.2\msvc2015\bin;%PATH%
cd /D C:\src\Qt\Qt5.9.2-2\5.9.2\msvc2015
echo Remember to call vcvarsall.bat to complete environment setup!
